<div class="cmp-heading pb-3 pb-lg-4">

  <div class="categoryicon-top d-flex">
    <svg class="icon icon-success mr-10 big-lg-icon mb-1" aria-hidden="true">
      <use href="/bootstrap-italia/dist/svg/sprite.svg#it-check-circle"></use>
    </svg>
    <h1 class="title-xxxlarge">{{ 'pratica.application_sent' | trans }}</h1>
  </div>
  <p class="subtitle-small">{{ 'pratica.thanks_message'|trans({'%name%':pratica.servizio.name,'%id%':pratica.id})|raw }}</p>

  {% if not pratica.servizio.disableMessageNotifications %}
    <p>{{ 'pratica.to_email' | trans }} <strong>{{ pratica.user.email }}</strong> {{ 'pratica.sent_to_email_new' | trans }}</p>
  {% endif %}
</div>

{{ include('Pratiche/parts/landing/_receipt.html.twig') }}

<p class="mt-4 mt-lg-3 mb-40 mb-lg-80">
    {{ 'pratica.sent_to_summary' | trans }}
  <a class="t-primary" href="{{ path('pratica_show_detail', {'pratica': pratica.id}) }}">{{ 'personal_area' | trans }}</a> {{ 'pratica.sent_to_summary_or' | trans({'%instance_url%': path('service_access', {'servizio': pratica.servizio.slug}),'%new_request%': 'new_request' | trans}) | raw }}
</p>
